.planPayment .planText {
	display: inline-block;
	margin-top: 10px;
}
.payment-btn .icon-payment {
	background: url(../images/plan-new.png) no-repeat;
	margin-right: 10px;
	width: 70px;
	height: 55px;
	float: left;
}
input[type="radio"]#payment_plan:checked + .payment-btn .icon-payment {
	background-image: url(../images/plan-new-white.png)
}
.m-t0 {
	margin-top: 0 !important
}
.m-t5 {
	margin-top: .313rem !important
}
.m-t10 {
	margin-top: .625rem !important
}
.m-t15 {
	margin-top: .938rem !important
}
.m-t20 {
	margin-top: 1.25rem !important
}
.m-t25 {
	margin-top: 1.563rem !important
}
.m-t30 {
	margin-top: 1.875rem !important
}
.m-t40 {
	margin-top: 2.5rem !important
}
.m-t50 {
	margin-top: 3.125rem !important
}
.m-b0 {
	margin-bottom: 0 !important
}
.m-b5 {
	margin-bottom: .313rem !important
}
.m-b10 {
	margin-bottom: .625rem !important
}
.m-b15 {
	margin-bottom: .938rem !important
}
.m-b20 {
	margin-bottom: 1.25rem !important
}
.m-b25 {
	margin-bottom: 1.563rem !important
}
.m-b30 {
	margin-bottom: 1.875rem !important
}
.m-b39 {
	margin-bottom: 39px !important
}
.m-b40 {
	margin-bottom: 2.5rem !important
}
.m-b50 {
	margin-bottom: 3.125rem !important
}
.m-tb0 {
	margin-top: 0 !important;
	margin-bottom: 0 !important
}
.m-tb5 {
	margin-top: .313rem !important;
	margin-bottom: .313rem !important
}
.m-tb10 {
	margin-top: .625rem !important;
	margin-bottom: .625rem !important
}
.m-tb20 {
	margin-top: 1.25rem !important;
	margin-bottom: 1.25rem !important
}
.m-tb25 {
	margin-top: 1.563rem !important;
	margin-bottom: 1.563rem !important
}
.m-tb30 {
	margin-top: 1.875rem !important;
	margin-bottom: 1.875rem !important
}
.m-tb40 {
	margin-top: 2.5rem !important;
	margin-bottom: 2.5rem !important
}
.m-tb50 {
	margin-top: 3.125rem !important;
	margin-bottom: 3.125rem !important
}
.p-t0 {
	padding-top: 0 !important
}
.p-t5 {
	padding-top: .313rem !important
}
.p-t10 {
	padding-top: .625rem !important
}
.p-t15 {
	padding-top: .938rem !important
}
.p-t20 {
	padding-top: 1.25rem !important
}
.p-t25 {
	padding-top: 1.563rem !important
}
.p-t30 {
	padding-top: 1.875rem !important
}
.p-t40 {
	padding-top: 2.5rem !important
}
.p-t50 {
	padding-top: 3.125rem !important
}
.p-b0 {
	padding-bottom: 0 !important
}
.p-b5 {
	padding-bottom: .313rem !important
}
.p-b10 {
	padding-bottom: .625rem !important
}
.p-b15 {
	padding-bottom: .938rem !important
}
.p-b20 {
	padding-bottom: 1.25rem !important
}
.p-b25 {
	padding-bottom: 1.563rem !important
}
.p-b30 {
	padding-bottom: 1.875rem !important
}
.p-b40 {
	padding-bottom: 2.5rem !important
}
.p-b50 {
	padding-bottom: 3.125rem !important
}
.p-l0 {
	padding-left: 0 !important
}
.p-l5 {
	padding-left: .313rem !important
}
.p-l10 {
	padding-left: .625rem !important
}
.p-l15 {
	padding-left: .938rem !important
}
.p-l20 {
	padding-left: 1.25rem !important
}
.p-l25 {
	padding-left: 1.563rem !important
}
.p-l30 {
	padding-left: 1.875rem !important
}
.p-l40 {
	padding-left: 2.5rem !important
}
.p-l50 {
	padding-left: 3.125rem !important
}
.p-r0 {
	padding-right: 0 !important
}
.p-r5 {
	padding-right: .313rem !important
}
.p-r10 {
	padding-right: .625rem !important
}
.p-r15 {
	padding-right: .938rem !important
}
.p-r20 {
	padding-right: 1.25rem !important
}
.p-r25 {
	padding-right: 1.563rem !important
}
.p-r30 {
	padding-right: 1.875rem !important
}
.p-r40 {
	padding-right: 2.5rem !important
}
.p-r50 {
	padding-right: 3.125rem !important
}
.p-tb0 {
	padding-top: 0 !important;
	padding-bottom: 0 !important
}
.p-tb5 {
	padding-top: .313rem !important;
	padding-bottom: .313rem !important
}
.p-tb10 {
	padding-top: .625rem !important;
	padding-bottom: .625rem !important
}
.p-tb15 {
	padding-top: .938rem !important;
	padding-bottom: .938rem !important
}
.p-tb20 {
	padding-top: 1.25rem !important;
	padding-bottom: 1.25rem !important
}
.p-tb25 {
	padding-top: 1.563rem !important;
	padding-bottom: 1.563rem !important
}
.p-tb30 {
	padding-top: 1.875rem !important;
	padding-bottom: 1.875rem !important
}
.p-tb35 {
	padding-top: 2.187rem !important;
	padding-bottom: 2.187rem !important
}
.p-tb40 {
	padding-top: 2.5rem !important;
	padding-bottom: 2.5rem !important
}
.p-tb50 {
	padding-top: 3.125rem !important;
	padding-bottom: 3.125rem !important
}
.p-lr0 {
	padding-left: 0 !important;
	padding-right: 0 !important
}
.p-lr5 {
	padding-left: .313rem !important;
	padding-right: .313rem !important
}
.p-lr10 {
	padding-left: .625rem !important;
	padding-right: .625rem !important
}
.p-lr15 {
	padding-left: .938rem !important;
	padding-right: .938rem !important
}
.p-lr20 {
	padding-left: 1.25rem !important;
	padding-right: 1.25rem !important
}
.p-lr25 {
	padding-left: 1.563rem !important;
	padding-right: 1.563rem !important
}
.p-lr30 {
	padding-left: 1.875rem !important;
	padding-right: 1.875rem !important
}
.p-lr40 {
	padding-left: 2.5rem !important;
	padding-right: 2.5rem !important
}
.p-lr50 {
	padding-left: 3.125rem !important;
	padding-right: 3.125rem !important
}
.form-control:focus {
	box-shadow: 0 0 0 1px rgba(175, 172, 167, .3)
}
.dark-font {
	color: #2c3e50
}
body .c-page-title {
	color: #2c3e50;
	font-weight: 300;
	font-size: 2.188rem;
	margin-bottom: 14px
}
.fw-600 {
	font-weight: 600 !important
}
.bg-white {
	background: #fff !important
}
.entry-content a {
	box-shadow: inherit !important
}
html body {
	font-family: Poppins, sans-serif !important
}
.bg-grea {
	background: #f7f8fa
}
.yellow {
	color: #f9ac07 !important;
	font-style: normal
}
.f-35 {
	font-size: 35px !important
}
.f-26 {
	font-size: 26px !important
}
.f-18 {
	font-size: 18px !important
}
a:hover {
	box-shadow: initial !important
}
h1, h2, h3, h4, h5, h6 {
	color: #2c3e50;
	font-weight: 300;
	padding: 0
}
p, ul li {
	font-size: 16px;
	color: #727284
}
.training-content {
	margin: 0 0 90px
}
body .site-content {
	padding: 0
}
.wrap.wrap-content {
	max-width: initial;
	padding-left: 0;
	padding-right: 0
}
body .entry-content, body.page-two-column:not(.archive) #primary .entry-header {
	width: 100% !important
}
.ce-container {
	max-width: 1375px;
	margin: 0 auto;
	width: 100%;
	padding: 0 15px
}
.ce-course-content h3 {
	font-size: 26px;
	color: #2c3e50;
	font-weight: 400
}
.ce-course-content ul {
	list-style: none;
	margin-bottom: 40px
}
.ce-btn {
	font-size: 15px;
	box-shadow: inherit !important;
	text-decoration: none;
	box-shadow: none;
	background: #f9ac07;
	color: #fff;
	font-weight: 500;
	border-radius: 32px 32px 32px 32px;
	-webkit-border-radius: 32px 32px 32px 32px;
	-moz-border-radius: 32px;
	padding: 10px 20px;
	display: inline-block;
	text-align: center;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}
.ce-btn:hover {
	background: #d69d23;
	color: #fff !important;
	box-shadow: 0 0 0 7px rgba(249, 172, 7, .3) !important;
	text-decoration: none
}
.ce-course-content ul li {
	display: block;
	padding-left: 30px;
	position: relative;
	margin-bottom: 10px
}
.workshop-section {
	padding: 54px 0
}
.workshop-section h3 {
	font-size: 35px;
	color: #2c3e50;
	margin: 0
}
.ce-course-content ul li:after {
	position: absolute;
	content: "";
	top: 3px;
	left: 0;
	background: url(../images/tick-icon.png) no-repeat;
	width: 30px;
	height: 20px
}
.workshop-content {
	position: relative;
	margin: 45px 0 0
}
.ce-left-list {
	float: left;
	text-align: right;
	list-style: none;
	margin: 0 33px 0 0
}
.ce-left-list li {
	margin-bottom: 31px;
	max-width: 273px;
	width: 100%;
	position: relative
}
.ce-left-list li h4 {
	font-size: 21px;
	margin-bottom: 10px;
	font-weight: 400;
	color: #2c3e50;
	padding-top: 16px
}
.ce-left-list li h4 i {
	font-weight: 600
}
.workshop-img {
	float: left;
	margin-top: 3%
}
.ce-left-first {
	top: 0;
	left: 100px
}
.ce-right-first {
	top: 0;
	right: 100px
}
.ce-left-list li.ce-left-last, .ce-right-list li.ce-right-last {
	margin-bottom: 0
}
.ce-left-list.ce-right-list {
	list-style: none;
	text-align: left;
	margin-left: 33px;
	margin-right: 0
}
.single-featured-image-header {
	position: relative
}
#page .single-featured-image-header .entry-title {
	font-size: 50px;
	color: #fff;
	text-transform: capitalize;
	font-weight: 200;
	letter-spacing: 0;
	margin: 0
}
.page-header-wrapper {
	position: absolute;
	z-index: 9;
	top: 16%;
	left: 0;
	right: 0;
	text-align: center
}
.page-header-wrapper .breadcrumb {
	display: inline-flex;
	padding: 0;
	background: 0 0
}
.page-header-wrapper .breadcrumb li a {
	color: #fff;
	padding: 0 5px
}
body #page .responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
	background: #f8f8f8 !important;
	border: 0;
	padding: 20px
}
.responsive-accordion li {
	margin: 0 0 15px !important
}
body #page .responsive-accordion-default.responsive-accordion li .responsive-accordion-head span {
	color: #2c3e50;
	font-size: 18px !important
}
body #page .responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
	border: 1px solid #d8d8d8;
	padding: 20px !important
}
.tcpaccordion-tab .container {
	max-width: 100%;
	padding: 0
}
.ce-technical-accordion {
	margin-top: 50px
}
.fa-chevron-up:before {
	background: url(../images/down-icon.png) no-repeat !important;
	height: 20px !important;
	width: 20px !important
}
.fa-chevron-down:before {
	background: url(../images/plus-icon.png) no-repeat !important;
	height: 20px !important;
	width: 20px !important
}
#page .responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
	right: 20px;
	top: 22px
}
.pdf-section {
	padding: 40px 0;
	margin-top: 20px
}
.policies-content h2 {
	padding: 0;
	color: #2c3e50;
	font-weight: 400
}
.list-policies {
	list-style: none
}
.list-policies li {
	display: inline-block;
	max-width: 425px;
	width: 100%;
	margin: 0 20px 20px 0;
	-webkit-box-shadow: -1px 3px 34px -7px rgba(0, 0, 0, .1);
	-moz-box-shadow: -1px 3px 34px -7px rgba(0, 0, 0, .1);
	box-shadow: -1px 3px 34px -7px rgba(0, 0, 0, .1);
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	transform: translateY(-4px)
}
.list-policies li a {
	display: inline-block;
	text-decoration: none;
	box-shadow: inherit;
	width: 100%;
	padding: 20px 0 20px 20px;
	background: #fff
}
.list-policies li a .icon-pdf {
	font-size: 1.8rem;
	color: #fca900;
	display: inline-block;
	margin-right: 16px;
	position: relative;
	top: 4px
}
.list-policies li a img {
	margin-right: 18px
}
.list-policies li a span {
	color: #2c3e50;
	font-size: 16px;
	display: inline-block
}
.list-policies li a i {
	float: right;
	position: relative;
	top: 6px
}
.list-policies li a i:before {
	font-size: 20px;
	margin-right: 16px;
	color: #737485
}
.list-policies li:hover {
	box-shadow: inherit
}
.page:not(.home) #content {
	padding-bottom: 0 !important
}
.ce-address {
	padding: 56px 0 86px
}
.contact-mid-content {
	padding: 58px 0 46px
}
.contact-mid-content .heading-title {
	font-weight: 300
}
.address-box p {
	margin: 0
}
.address-box p strong {
	font-weight: 600;
	color: #2c3e50
}
.address-box.left-addressbox {
	float: left
}
.ce-thank-cont {
	text-align: center;
	padding: 40px 40px 20px;
	border-top: solid 3px #f9ac07;
	border-right: solid 2px #eee;
	border-bottom: solid 2px #eee;
	border-left: solid 2px #eee;
	margin-bottom: 59px
}
.ce-thank-cont img {
	margin-bottom: 30px
}
.ce-thank-cont a {
	margin-top: 20px
}
#about-tab .ctu-ulimate-style-1 {
	max-width: 1358px;
	width: 100%;
	margin: 0 auto;
	float: none;
	border-bottom: solid 1px #ccc
}
#about-tab .vc-tabs-li {
	width: auto;
	margin-right: 30px;
	bottom: inherit;
	background: 0 0;
	color: #2c3e50;
	font-size: 18px;
	box-shadow: inherit;
	border: 0;
	padding: 20px 0;
	font-family: Poppins, sans-serif
}
#about-tab .vc-tabs-li.active {
	border-bottom: solid 3px #f9ac07;
	color: #f9ac07
}
.ce-who-content {
	margin-bottom: 40px
}
.ce-who-content p {
	line-height: 26px;
	font-family: Poppins, sans-serif !important
}
.ce-who-content h2 {
	margin-bottom: 18px
}
.ce-delivery-methods h2 span, .ce-details-box h3 span, .ce-who-content h2 span {
	display: block;
	margin-top: 20px;
	font-weight: 600;
	font-size: 16px;
	font-family: Poppins, sans-serif !important
}
.ce-details-box ul {
	margin: 30px 0 50px
}
.ce-details-box ul li {
	display: inline-block;
	font-size: 20px;
	border: solid 1px #d5dae3;
	font-weight: 600;
	padding: 26px;
	text-align: center;
	max-width: 200px;
	width: 100%;
	border-radius: 5px 5px;
	margin-right: 18px;
	color: #2c3e50;
	height: 104px;
	vertical-align: top
}
.ce-details-box ul li:last-child {
	margin-right: 0
}
.ce-details-box ul li span {
	color: #f8ac06;
	display: block;
	margin-top: 10px
}
.about-middle-section, .ce-delivery-methods, .ce-following .list-unstyled {
	padding: 50px 0
}
.about-middle-section .media-body h5 {
	font-size: 30px;
	letter-spacing: 0;
	text-transform: capitalize;
	margin-bottom: 20px
}
.about-middle-section .media-body p {
	color: #727284;
	line-height: 25px
}
.about-middle-section .media img {
	margin-right: 27px
}
.about-middle-section .media {
	background: #fff;
	padding: 40px;
	min-height: 100%;
	-webkit-box-shadow: 3px -7px 78px -25px rgba(0, 0, 0, .5);
	-moz-box-shadow: 3px -7px 78px -25px rgba(0, 0, 0, .5);
	box-shadow: 3px -7px 78px -25px rgba(0, 0, 0, .5)
}
#about-tab, .ctu-ulitate-style-1-tabs p {
	font-family: Poppins, sans-serif !important
}
#about-tab .ctu-ulitate-style-1-tabs {
	box-shadow: inherit;
	padding: 60px 0 0
}
.ce-following .list-unstyled li {
	display: inline-block;
	vertical-align: top;
	padding: 20px;
	background: #fff;
	max-width: 327px;
	width: 100%;
	margin-right: 25px
}
.ce-following .list-unstyled li p {
	color: #2c3e50;
	font-weight: 600;
	line-height: 33px
}
.ce-following .list-unstyled li img {
	float: left;
	margin-right: 19px
}
#about-tab .why-us-content {
	margin-bottom: 45px
}
.why-us-content .right-content {
	margin-top: 110px
}
.why-us-content .right-content p {
	font-size: 16px;
	color: #2c3e50;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 20px;
	font-family: Poppins, sans-serif !important
}
.ce-following .list-what {
	margin-bottom: 0
}
#list-offer {
	margin: 0;
	padding-left: 0
}
#list-offer li:before {
	display: none
}
.ce-following .list-what li {
	margin-right: 22px;
	max-width: 309px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 3px 15px -5px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 3px 15px -5px rgba(0, 0, 0, .1);
	box-shadow: 0 3px 15px -5px rgba(0, 0, 0, .1)
}
.ce-delivery-methods .list-unstyled li:nth-of-type(3n), .ce-following .list-what li:nth-of-type(4n), .list-policies li:nth-of-type(3n) {
	margin-right: 0;
	padding-right: 0
}
.ce-delivery-methods .list-unstyled li {
	max-width: 32.33%;
	display: inline-block;
	padding-right: 25px;
	width: 100%
}
.ce-delivery-methods .list-unstyled li .media {
	padding: 45px 35px 0;
	background: #fff;
	height: 100%;
	min-height: 148px
}
.ce-delivery-methods .list-unstyled li .media-body h5 {
	padding-left: 23px !important;
	font-family: Poppins, sans-serif !important;
	line-height: 20px;
	sssfont-weight: 400 !important;
	-webkit-box-shadow: 0 3px 15px -5px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 3px 15px -5px rgba(0, 0, 0, .1);
	box-shadow: 0 3px 15px -5px rgba(0, 0, 0, .1)
}
#masthead .custom-header {
	margin-bottom: 0 !important;
	display: inline-block;
	width: 100%
}
body .site-header {
	box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .4);
	background: initial;
	z-index: 9999
}
.page-id-53 .slider-content .slide-title {
	padding: 20px 20px 15px
}
.page-id-53 .slider-content .slide-title a {
	font-weight: 500
}
.grid-view-btn {
	float: right
}
.courses-view .view {
	display: inline-block;
	font-size: 14px;
	color: #464c5d;
	border-right: 0;
	padding: 9px 15px 9px 40px;
	border-radius: 0 30px 30px 0;
    border: solid 1px #b1bdcb;
	background: #fff;
	float: left;
	    border-left: 0;
}
.courses-view .view.active, .courses-view .view:hover {
	background: #f9ac07;
	border-color: #f9ac07;
	color: #fff
}
.courses-view .view.list-view.active, .courses-view .view.list-view:hover {
	border-left: solid 1px #f9ac07
}
.courses-view .view.list-view {
	border-radius: 30px 0 0 30px;
    padding: 9px 20px 9px 38px;
    border-right: 0;
    border-left: solid 1px #b1bdcb;
}
.grid-view-btn .grid-view i, .grid-view-btn .list-view i {
	content: "";
	background: url(../images/grid-img.png) no-repeat;
	position: absolute;
	width: 20px;
	height: 20px;
	    left: 100px;
	top: 12px
}
.grid-view-btn .list-view i {
	background-position: -20px 1px;
	left: 15px;
}
.grid-view-btn .list-view.active i, .grid-view-btn .list-view:hover i {
	background-position: -20px -20px
}
.grid-view-btn .grid-view.active i, .grid-view-btn .grid-view:hover i {
	background-position: 0 -21px
}
#courses-list .filter-nav {
	margin-bottom: 0;
	width: 100%
}
#courses-list .filter-nav li {
	padding: 12px 5px;
	margin-right: 10px
}
.courses-item .carousel-slider {
	font-size: 14px;
	color: #727284
}
.list-section {
	margin: 35px 0
}
#courses-list .new-price {
	font-weight: 600
}
#courses-list .slider-title {
	border-bottom: solid 1px #eee;
	margin: 0 0 15px;
	padding: 15px 20px
}
#courses-list .slider-title a {
	font-size: 18px;
	color: #2c3e50
}
#courses-list .item {
	box-shadow: 3px -2px 34px -14px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 3px -2px 34px -14px rgba(0, 0, 0, .5);
	-moz-box-shadow: 3px -2px 34px -14px rgba(0, 0, 0, .5)
}
#layout_view.list-view .col-md-4 {
	flex: inherit;
	max-width: inherit;
	margin-bottom: 30px
}
#layout_view.list-view .item {
	min-height: 209px;
	height: 100%
}
#layout_view.list-view .item .slider-image {
	margin-right: 20px;
	float: left;
	max-width: 314px;
	width: 100%
}
#courses-list .slider-content {
	margin-bottom: 30px;
	padding: 0
}
#courses-list .slider-content .ce-price {
	padding: 0 25px
}
.course-summary-section {
	border-top: solid 3px #f9ac07;
	padding: 20px;
	float: left;
	width: 100%;
	box-shadow: 3px -10px 95px -25px rgba(0, 0, 0, .5)
}
.top-section {
	padding: 0 0 20px;
	border-bottom: solid 1px #eee;
	float: left;
	width: 100%
}
.top-section h3 {
	float: left;
	color: #2c3e50;
	font-size: 26px;
	font-weight: 400;
	margin: 0
}
.bottom-section a, .top-section img {
	float: right
}
.mid-section table {
	margin: 15px 0 5px
}
.mid-section table tr td:first-child {
	width: 160px
}
.mid-section table tr {
	border-bottom: 0
}
.mid-section table tr td {
	padding: 10px 0
}
.mid-section table tr td span {
	color: #2c3e50;
	font-weight: 600
}
.course-desc p {
	margin-bottom: 15px
}
.course-desc ul {
	padding: 0 26px 0 21px;
	margin-bottom: 15px;
	line-height: 27px
}
.course-summary .course-desc {
	border-bottom: solid 1px #eee;
	padding: 15px 0
}
.cost-big {
	font-size: 26px;
	font-weight: 600;
	color: #2c3e50;
	display: inline-block;
	margin-left: 10px
}
.cost-sm {
	text-decoration: line-through;
	display: inline-block;
	margin: 7px 0;
	color: #727284;
	vertical-align: top
}
.brocher-btn {
	text-align: center;
	background: #fff;
	padding: 30px 20px;
	margin-top: 20px;
	box-shadow: 3px -10px 95px -25px rgba(0, 0, 0, .5)
}
.brocher-btn a {
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	color: #f8ac06;
	position: relative;
	padding: 13px 40px;
	border: dashed 2px #f8ac06;
	border-radius: 30px
}
.brocher-btn a:before {
	background: url(../images/pdf-icon.png) no-repeat;
	content: "";
	width: 28px;
	height: 30px;
	margin-left: 0;
	top: 16px;
	margin-right: 13px;
	display: inline-block;
	vertical-align: middle
}
.sitemap-block {
	border-bottom: solid 1px #eee;
	padding: 20px 0 35px
}
.sitemap-block h3 {
	margin-bottom: 0
}
.sitemap-block h3 a, .sitemap-block h5 a {
	color: #2c3e50;
	font-weight: 400;
	font-size: 26px;
	font-family: Poppins, sans-serif !important;
	margin: 0
}
.sitemap-block ul {
	list-style: none
}
.sitemap-block ul a:before, .widget.widget_archive ul li a:before, .widget.widget_categories ul li a:before {
	position: absolute;
	content: "\e932";
	font-family: icomoon !important;
	color: #f9ac07;
	left: 0;
	font-size: 8px;
	margin-top: 6px;
	font-weight: 700
}
.sitemap-block ul li a, .widget.widget_archive ul li a, .widget.widget_categories ul li a {
	margin-bottom: 7px;
	display: inline-block;
	color: #727284;
	font-weight: 300;
	position: relative;
	padding-left: 20px
}
.sitemap-block ul li a:hover, .widget .custom-html-widget a strong:hover, .widget.widget_archive ul li a:hover, .widget.widget_categories ul li a:hover {
	color: #fca900
}
.sitemap-block h5 a {
	font-size: 18px;
	text-transform: capitalize;
	letter-spacing: 0;
	padding: 0;
	margin: 0 0 20px
}
#about-tab h2, #about-tab h3 {
	color: #2c3e50;
	font-size: 35px;
	font-family: Poppins, sans-serif !important
}
.widget.widget_archive ul li {
	text-align: right
}
.widget.widget_archive ul li a {
	float: left
}
#secondary .widget.widget_search {
	border-top: 0;
	background: 0 0;
	display: block;
	padding: 0;
	box-shadow: inherit
}
#secondary .widget {
	border-top: solid 3px #f9ac07;
	background: #fff;
	display: block;
	padding: 25px;
	margin-bottom: 30px;
	box-shadow: -1px -7px 53px -16px rgba(0, 0, 0, .5)
}
#secondary .widget .widget-title {
	font-size: 26px;
	color: #2c3e50;
	margin: 0 0 15px;
	font-weight: 500;
	letter-spacing: 0;
	text-transform: capitalize;
	border-bottom: solid 1px #eee;
	padding-bottom: 15px
}
.widget.recent-posts-widget-with-thumbnails ul li, .widget.widget_archive ul li, .widget.widget_categories ul li {
	border: 0;
	padding: 8px 0;
	margin: 0
}
.widget.widget_archive ul li a, .widget.widget_categories ul li a {
	margin-bottom: 0
}
.blog .entry-title a, .widget.recent-posts-widget-with-thumbnails .rpwwt-post-title {
	font-size: 26px;
	color: #2c3e50;
	font-weight: 400
}
.blog .entry-content {
	color: #737384
}
.widget.recent-posts-widget-with-thumbnails .rpwwt-post-title {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 5px;
	display: block;
	line-height: 24px
}
.entry-meta .author-name, .entry-meta .entry-date, .rpwwt-post-author {
	color: #737384;
	font-size: 14px;
	font-weight: 400;
	text-transform: capitalize;
	letter-spacing: 0
}
.entry-meta .author-name {
	margin-left: 30px
}
.site-content #single {
	padding: 3.4375rem 0 0
}
.site-content #single .post-thumbnail {
	margin: 1.875rem 0 1.5rem
}
.rpwwt-post-author:before, body .entry-meta .author-name:before {
	content: "\e901";
	font-family: icomoon !important
}
.icon-search:before {
	font-family: icomoon !important
}
.rpwwt-post-author:before {
	color: #f9ac07;
	padding-right: 12px
}
.entry-meta .author-name:before, .entry-meta .entry-date:before, .rpwwt-post-date:before {
	content: "\e92d";
	font-family: icomoon !important;
	color: #f9ac07;
	margin-right: 12px
}
.widget.widget_search .search-field {
	background: #f7f7f7;
	border: solid 1px #ebebeb;
	font-size: 14px;
	padding: 15px 20px;
	color: #727284
}
#post-content #primary, #post-content #secondary {
	width: 100%
}
#post-content .entry-title {
	margin-top: 1.5rem
}
#post-content .search-submit {
	bottom: 0;
	padding: 15px;
	position: absolute;
	right: 0;
	top: 0;
	background: #f9ac07
}
#post-content article {
	padding-bottom: 10px;
	border: solid 1px #eee;
	margin-bottom: 1.875rem
}
.widget .custom-html-widget i {
	font-family: icomoon !important;
	font-style: normal;
	font-size: 19px;
	font-weight: 700;
	color: #f9ac07;
	width: 27px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin-right: 12px
}
.widget .custom-html-widget i.fb-icon:before {
	content: "\e913"
}
.widget .custom-html-widget i.tw-icon:before {
	content: "\e930"
}
.widget .custom-html-widget i.yt-icon:before {
	content: "\e937"
}
.widget .custom-html-widget i.ig-icon:before {
	content: "\e916"
}
.widget .custom-html-widget a strong {
	font-weight: 600
}
.widget .custom-html-widget a {
	font-size: 14px;
	color: #2c3e50;
	box-shadow: inherit;
	margin-bottom: 10px;
	display: inline-block
}
.widget_tag_cloud .wp-tag-cloud li a {
	font-size: 14px !important;
	border-radius: 5px;
	color: #727284;
	background: #e9ecef;
	font-weight: 400;
	padding: 5px 20px;
	margin-right: 5px;
	border: 0
}
.rpwwt-widget .thum-img img {
	max-width: 90px;
	height: inherit !important;
	margin: 0 18px 0 0;
	width: 100% !important
}
.rpwwt-post-author, .rpwwt-post-date {
	font-size: 14px;
	float: left;
}
.rpwwt-widget .rpwwt-post-date {
	margin-right: 18px
}
.ce-address .address-box {
	text-align: center
}
.ce-address i {
	background: #f9ac07;
	width: 44px;
	border-radius: 32px;
	display: inline-block;
	margin-bottom: 30px;
	height: 44px
}
.ce-address i:before {
	font-family: icomoon !important;
	content: "";
	font-style: normal;
	font-size: 19px;
	color: #fff;
	line-height: 42px
}
.ce-address i.email:before {
	content: "\e910"
}
.ce-address i.phone:before, .get-back-btn .phone-icon:before {
	content: "\e921"
}
.ce-address i.location:before {
	content: "\e91a"
}
.ce-address i.address:before {
	content: "\e92d"
}
.get-back-btn {
	background-color: #f9ac07;
	text-transform: uppercase;
	color: #fff;
	font-size: 1rem;
	position: fixed;
	right: -76px;
	top: 50%;
	width: 190px;
	height: auto;
	margin: 0 auto;
	line-height: 1.5;
	padding: .5em .2em .2em;
	text-align: center;
	transition: all .5s ease-in-out 0;
	-webkit-transition: all .5s ease-in-out 0;
	-moz-transition: all .5s ease-in-out 0;
	-ms-transition: all .5s ease-in-out 0;
	-os-transition: all .5s ease-in-out 0;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-os-transform: rotate(90deg);
	z-index: 9999;
	text-decoration: none
}
.get-back-btn:focus, .get-back-btn:hover {
	background-color: #767676;
	text-decoration: none;
	color: #fff
}
.get-back-btn.feedback-btn {
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-os-transform: rotate(-90deg);
	left: inherit;
	right: -69px
}
.callback-wrapper {
	position: fixed;
	right: -100%;
	max-width: 357px;
	min-height: 357px;
	background-color: #fff;
	z-index: 1001;
	box-shadow: -1px 3px 23px -4px rgba(0, 0, 0, .5);
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	z-index: 999
}
.callback-wrapper .floating-callback-inner {
	background: #fff repeat;
	padding: 30px 20px 5px;
	color: #e8e8e8;
	padding-right: 50px
}
.callback-wrapper.open {
	right: 0
}
.callback-wrapper.callback-wrapper-right {
	left: inherit;
	right: -310px;
	width: 299px
}
.callback-wrapper.callback-wrapper-right.open {
	right: 0;
	left: inherit
}
.callback-wrapper.callback-wrapper-right .floating-callback-inner {
	padding-left: 20px;
	padding-right: 55px
}
.callback-wrapper .floating-callback-inner>.close {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-weight: 200;
	width: 37px;
	padding-top: 0;
	font-size: 26px;
	background: #f8ac05;
	cursor: pointer;
	height: 25px;
	text-align: center;
	opacity: 1;
	text-decoration: none
}
.callback-wrapper .floating-callback-inner>.close:hover {
	background-color: #767676;
	color: #fff;
	text-decoration: none
}
.callback-wrapper .home-slider-form:before, .home-slider-form:after {
	display: none
}
.get-back-btn .phone-icon {
	font-family: icomoon !important;
	content: "";
	font-style: normal;
	color: #fff;
	font-size: 16px
}
#single .entry-title {
	padding: 0 1.25rem;
	font-weight: 400
}
#single .entry-content, #single .entry-meta {
	padding: 0 1.25rem
}
body .wp-gr.wpac .wp-google-review .wp-google-stars {
	display: block
}
body .wp-gr .wp-google-rating {
	vertical-align: bottom !important
}
body .wp-gr .wp-google-text {
	color: #737384 !important;
	font-size: 16px !important;
	padding: 8px 0 !important;
	display: inline-block;
	line-height: 23px !important
}
.has-sidebar #secondary .search-form label {
	margin: 0
}
.tcpaccordion-tab .responsive-accordion-panel ul {
	line-height: 15px;
	padding: 10px 0 5px 20px
}
.tcpaccordion-tab .responsive-accordion-panel strong {
	font-weight: 600;
	margin-bottom: 5px;
	display: inline-block
}
.thanks-content {
	margin-top: 57px
}
.conditions-box .btn-common:hover {
	background-color: #767676 !important;
	color: #fff
}

/*Css 21-02-2020*/
.callback-wrapper .floating-callback-inner>.close{right: 0; left: inherit;}
.callback-wrapper.get-course-info{right: 0px; bottom: -133%; top: inherit;min-height: 390px;}
.callback-wrapper.get-course-info.open{bottom: 0px;z-index: 9999; transform: translateY(-50%);
    -webkit-transform: translateY(0%);-ms-transform: translateY(-0%);}
.get-course-info .floating-callback-inner{padding-right: 20px;}
.get-course-info .form-field{margin-bottom: 26px;}
.callback-wrapper.get-course-info h3{color: #2c3e50; display: block; margin-bottom: 10px;font-size: 17px; line-height: 25px;} 
.get-course-info .brochure-submit #submit{width: 100%;border-radius: 30px; background-color: #F8AC06; text-transform: uppercase;
    font-size: 1rem; font-weight: normal; font-family: 'Poppins',sans-serif;}
.get-course-info .brochure-submit #submit:hover{background-color: #767676;color: #fff;}
#sidebar .enroll_and_info_btn{text-align: center;padding: 25px; box-shadow: -17px 22px 98px -45px rgba(0,0,0,0.5);
    margin-top: 20px; border-top: solid 3px #F9AC07;}
#sidebar .enrol_info_saperate{margin: 20px 0; position: relative;}
#sidebar .enrol_info_saperate span{font-weight: 600;
    background: #fff; display: inline-block;padding: 0px 5px;position: relative;}
#sidebar .enrol_info_saperate:before{content: "";position: absolute; border-top: solid 1px #f5eded;
    width: 70%; left: 0; right: 0; margin: 11px auto;} 

:-webkit-input-placeholder { /* Edge */
  color: red;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: red;
}

:placeholder {
  color: red;
}    
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
	.contentleftbox img {width: 100%;} 
	body .header-wrapper .search-form .search-submit {right: -6px;top: -32px;}
}


